export declare const H4: import("styled-components").StyledComponent<"h4", import("styled-components").DefaultTheme, {}, never>;
export declare const H3: import("styled-components").StyledComponent<"h3", import("styled-components").DefaultTheme, {}, never>;
export declare const H2: import("styled-components").StyledComponent<"h2", import("styled-components").DefaultTheme, {}, never>;
export declare const H1: import("styled-components").StyledComponent<"h1", import("styled-components").DefaultTheme, {}, never>;
export declare const Description: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const textOverflowEllipsisMixin = "\n  overflow: hidden;\n  text-overflow: ellipsis;\n  white-space: nowrap;\n";
